Bug 3059 - Неверное имя файла grip.1
: Неверное имя файла grip.1
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/grip)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 3005
  Show dependency tree
 
Reported: 2003-09-27 17:37 by
Modified: 2005-08-29 14:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-27 17:37:38
Файл ман-страницы grip.1 сжат с помощью bzip2 и поэтому должен называться 
grip.1.bz2. В противном случае $man grip показывает не то, что предполагалось. 

$ rpm -q grip 
grip-3.1.1-alt4
------- Comment #1 From 2003-09-28 17:52:01 -------
fixed in 3.1.1-alt5